X2Go Bug report logs - #449
[PATCH] Add support to run pre and post authentication scripts.

version graph

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Josh Lukens <jlukens@botch.com>

Date: Fri, 7 Mar 2014 02:05:01 UTC

Severity: wishlist

Tags: pending

Found in version 0.0.2.4

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#449: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 449-quiet@bugs.x2go.org
Resent-To: Josh Lukens <jlukens@botch.com>
X-Loop: owner@bugs.x2go.org
Resent-Date: Fri, 07 Mar 2014 21:20:04 +0000
Resent-Message-ID: <handler.449.U449.139422697813208@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 449
X-X2Go-PR-Package: x2gobroker
X-X2Go-PR-Keywords: pending
Received: via spool by 449-submitter@bugs.x2go.org id=U449.139422697813208
          (code U ref 449); Fri, 07 Mar 2014 21:20:04 +0000
Received: (at 449-submitter) by bugs.x2go.org; 7 Mar 2014 21:16:18 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: by ymir (Postfix, from userid 1005)
	id 055485DB21; Fri,  7 Mar 2014 22:15:37 +0100 (CET)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 449-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 449@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20140307211538.055485DB21@ymir>
Date: Fri,  7 Mar 2014 22:15:37 +0100 (CET)
tag #449 pending
fixed #449 0.0.3.0
thanks

Hello,

X2Go issue #449 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=770683c

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 770683c5ade94095482bdb28ea868ab2d69c2e24
Author: Josh Lukens <jlukens@botch.com>
Date:   Thu Mar 6 20:55:10 2014 -0500

    Add support to run pre and post authentication scripts. (Fixes: #449).

diff --git a/debian/changelog b/debian/changelog
index 0b2dd12..bb4cb93 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -118,6 +118,7 @@ x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
   * New upstream version (0.0.3.0):
     - Add support for dynamic cookie based auth after initial password auth. (Fixes:
       #447).
+    - Add support to run pre and post authentication scripts. (Fixes: #449).
 
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 07 Jun 2013 23:25:30 +0200
 

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Oct 17 13:49:54 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.